Okay
  Public Ticket #3215567
quickstart package failed
Open

Comments

  • Stephen started the conversation

    i purchased a quickstart site which included your slider and the slider works frontend bu i can't get to the backend component functionality due to error::

    0 [] operator not supported for strings

  •  276
    Igor replied

    Hi,

    you have two options how to solve this:

    1. contact your template provider to send you the latest version of the Slider

    2. buy new subscription and update your Unite slider to the latest version which can be download from UniteCMS website 

    Regards,
    Igor